[Desktop Entry]
Encoding=UTF-8
Name=Project Control
Type=Application
Comment=Bouml project's files control
Exec=projectControl
TryExec=projectControl
Path=/usr/local/share/bouml
Icon=projectControl
Categories=Development;
